/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1;}
.flexslider ul{margin:0;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.slides { zoom: 1; }
.slides img{width:100%; height:auto; display:block;}


/* Control Nav */
.flex-control-nav {max-width:1160px; width:90%; position: absolute; bottom: 0px; text-align: left; z-index:5; left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0);}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 15px; height: 15px; display: block; cursor: pointer; text-indent: -9999px; border-radius: 15px; border:1px solid #949393; position:relative;}
.flex-control-paging li a:hover { background: #f8981d; }
.flex-control-paging li a.flex-active:after { background: #f8981d; display:block; border-radius: 7px; width: 7px; height: 7px; top:3px; left:3px; position:absolute; content:'';}

@media only screen and (max-width: 600px) {
	.flex-control-nav{display:none;}
}